@charset "utf-8";

/* CSS Document */

.myButton {
	position: relative;
	top:10px;
	box-shadow: 0px 0px 0px 2px #9fb4f2;
	background:linear-gradient(to bottom, #7892c2 5%, #476e9e 100%);
	background-color:#A92DBC;
	border-radius:10px;
	border:1px solid #4e6096;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:19px;
	padding:4px 5px;
	text-decoration:none;
	text-shadow:0px 1px 0px #283966;
}
.myButton:hover {
	background:linear-gradient(to bottom, #476e9e 5%, #7892c2 100%);
	background-color:#A43DDA;
}

h1.titulo{		
		font-family: Raleway;
		text-align:center;
		color:#9C4ADB;	
		font-size:30px;
		padding-top:  10px;
		padding-bottom: 10px;
}

.sele {
		font-family: Raleway;
		text-align:center;
		color:#0B0B0B;	
		font-size:20px;
		padding-top:  50px;
		padding-bottom: 10px;
}

p.titulo    {

		font-family: Raleway;
		color:#000000;
		font-size:25px;
		text-align:center;
		padding: 0.8rem 0;
}

table.base  {
		
		width: 970px;
		max-height: 245px;
		border:2px solid #A86BD5; 
}

table.base:hover  {
		
		transition:all .5s ease-in-out;
		width: 975px;
		max-height: 275px ;
		border:1px solid #A86BD5; 
	 	cursor: pointer;
		border-radius:1%;
		-webkit-border-radius:1%;
		box-shadow: 0px 0px 10px 05px #D266E2;
		-webkit-box-shadow: 0px 0px 05px 05px #D266E2;
		
}

.primeralinea {

		font-family:Arial;
		width: 580px;
		text-align: left;
		padding: 5px;
		font-size:18px;
		color: #9C4ADB;

}

.segundalinea {

		font-family:Arial;
		text-align:left;
		padding: 1px;
		font-size:18px ;
		color:#1E1A1A ;
			
}

.fprecio{
		
		width: 200px;
		text-align:center;
		font-family:Arial;
		font-weight: bold;
		background-color: #CBBCD7;
		padding-top: 5px;
		font-size:25px;
		color:#000000;

}

.cuerpo{
	
		text-align:left;
		padding: 1px ;
		font-family:Arial;
		font-size:14px;
		color:#8C8686;
}

.ref {
		padding-top: 10px;
		text-align: center;
		font-family:Arial;
		font-size:18px;
}

.logo {
		padding-top: 40%;

}


.lista {

		font-family:Arial;
		color:#9C4ADB;
		font-size:18px;
}

select, button, form, legend {

		text-align: center;
		color:#9C4ADB;
	
		
}

.ok {
		font-family: Raleway;
		text-align: center;
		color:#9C4ADB;
		font-size:18px;

}

@media screen and (max-width: 800px) {

        table.base {
        width:98%;
       
}
		img.foto {
		width: 100%;
		}
		img.logo {
		width: 155px;
		}

		table.base:hover {
		width: 95%

}
       thead {
        display: none;
       
       }
       tr:nth-of-type(2n) {
        background-color: inherit;
			      
       }
       tr td:first-child {
        background: #f0f0f0;
        font-weight:bold;
        font-size:0.7em;
       	text-align: justify;
       }
       tbody td {
        display: block;
        text-align:center;
       
       }
       tbody td:before {
        content: attr(data-th);
        display: block;
        text-align:center;
       
       }

.primeralinea {

		font-family:Arial;
		width: 95%;
		text-align: left;
		padding: 1px;
		font-size:18px;
		color: #9C4ADB;
	
}

.segundalinea {

		font-family:Arial;
		text-align:left;
		padding: 1px;
		font-size:18px;

}

.fprecio{
		
		width: 100%;
		text-align:center;
		font-family:Arial;
		font-weight: bold;
		background-color:#CBBCD7;
		padding: 5px ;
		font-size:25px;

}
.cuerpo{

		text-align:left;
		padding: 0.9rem 1;
		font-family:Arial;
		font-size:25px;
		color:#8C8686;

}

.ref {
		position: relative;
		top: 10;
		text-align: center;
		font-family:Arial;
		padding: 1px;
		font-size:15px;

}
.logo {
		padding-top: 0%;
		padding: 5%;

}



}